Bug 63309 - Chained interrupts fail on PPC/MPC8xx
Summary: Chained interrupts fail on PPC/MPC8xx
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: HAL   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-12 09:58 UTC by George Thomas
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:14:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2002-04-12 09:58:54 UTC
Description of Problem:
Chained interrupts fail on MPC8xx

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Configure & enable chained interrupts
2. Try an interrupt based test, such as mpc8xx/intr0
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alex Schuilenburg 2003-06-20 16:14:41 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=63309


Note You need to log in before you can comment on or make changes to this bug.